var loginTracker = {
    settings: {

    },
    init: function() {

        jQ('#accountUsers').bind('change', function () {
            var val = jQ(this).val();
            jQ('#form-accountUser-id').val(val);
        });

        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        // global.autocomplete.bind(ar_summary.settings.patient_autocompleteUrl, '#form-patient-fullName', '#form-patient-id');
    }
};